Subject: Ticket Assigned - 9563337300/ Missing item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 15:43:43 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563337300/ Missing item Anil                    One box has multiple items and one pack of flower which has 2 items and 2 canvas paintings           07:29 PM, 30th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:29 PM, 30th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:29 PM, 30th Mar                     Anil                    That's it           07:29 PM, 30th Mar                     Anil                    It does not have yoga mat           07:29 PM, 30th Mar                     Anil                    Order no. Is 9563337300           07:29 PM, 30th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:31 PM, 30th Mar                   New                   If you have any pictures that you would like to share, please do that.            07:31 PM, 30th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:31 PM, 30th Mar                   Alhamzi                   Kindly confirm how many containers (Boxes) You have received so we can further assist you and do the needful.           07:36 PM, 30th Mar                   Alhamzi                   You were supposed to receive 5 containers.           07:36 PM, 30th Mar                     Anil                    As I said let me explain again           07:36 PM, 30th Mar                     Anil                    One box           07:36 PM, 30th Mar                     Anil                    One pack of flower           07:37 PM, 30th Mar                     Anil                    Two canvas painting           07:37 PM, 30th Mar                     Anil                    One cloth drying stand           07:37 PM, 30th Mar                     Anil                    So u can say 5 separate items but it does not have yoga mat           07:37 PM, 30th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:40 PM, 30th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           07:40 PM, 30th Mar                     Anil                    No I need my yoga mat for which I have paid please           07:40 PM, 30th Mar                   Alhamzi                   We are on it.           07:43 PM, 30th Mar                   Alhamzi                   Do not hesitate to contact us for more assistance            07:43 PM, 30th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 PM, 30th Mar                     Anil                    My issue is yet not fixed so please update me back           07:43 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4101575